Bug 192713 - multilib -devel conflicts for libtiff
multilib -devel conflicts for libtiff
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: libtiff (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthias Clasen
:
Depends On:
Blocks: multilibdevel
  Show dependency treegraph
 
Reported: 2006-05-22 14:10 EDT by Jeremy Katz
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-02 10:57:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeremy Katz 2006-05-22 14:10:50 EDT
The package contains conflicting -devel packages for multilib arches.

libtiff-devel-3.8.2-2.i386.rpm
Preparing...                ##################################################
        file /usr/include/tiffconf.h from install of libtiff-devel-3.8.2-2 confl
icts with file from package libtiff-devel-3.8.2-2
Comment 1 Matthias Clasen 2006-06-02 10:57:12 EDT
Should be fixed in rawhide

Note You need to log in before you can comment on or make changes to this bug.